
.testimonial {
    position: relative;
}

.testimonial .center {
    width: 100%;
    max-width: 800px;
    padding: 0;
}

/* carousel */
.testimonial .owl-carousel {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.testimonial .owl-stage-outer,
.testimonial .owl-stage,
.testimonial .owl-item {
    height: 350px;
}

/* Testimonical item */
.testimonial .item {
    height: 100%;
    padding: 40px 60px 65px;
    color: #fff;
    position: relative;
    display: table;
}

    .testimonial .item .inner {
        display: table-cell;
        vertical-align: middle;
    }


/* Testimonial author */
.testimonial .author {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

    .testimonial .author img {
        width: 50px;
        height: 54px;
        margin: 0 10px 0 0;
        flex-grow: 0;
        flex-shrink: 0;
    }

    .testimonial .author span {
        display: block;
        font-size: 0.9em;
        line-height: 1.2em;
        flex-grow: 0;
    }

    .testimonial .author strong {
        display: block;
    }

    .testimonial .author a {
        color: #fff;
    }


/* Testimonial text */
.testimonial .text {
    width: 100%;
    padding-bottom: 20px;
}

    /* Testimonial text */
    .testimonial .text p {
        font-size: 22px;
        font-weight: 300;
        font-family: "Georgia", "Times", "Times New Roman", serif;
        text-align: center;
        letter-spacing: -0.025em;
        position: relative;
        margin-bottom: 0;
        opacity: 0.95;
    }

        .testimonial .text p:before,
        .testimonial .text p:after {
            font-family: inherit;
            display: inline;
            font-size: 2.5em;
            font-weight: 100;
            line-height: 0;
            position: relative;
            top: .45em;
            opacity: 0.5;
            margin: 0 3px;
        }

        .testimonial .text p:before {
            content: '\201C';
        }

        .testimonial .text p:after {
            content: '\201D';
        }


/* Owl nav */
.testimonial .owl-nav {
    position: absolute;
    width: 100%;
    max-width: 800px;
    height: 100%;
}

    .testimonial .owl-nav button.owl-prev,
    .testimonial .owl-nav button.owl-next {
        width: 50px;
        position: absolute;
        top: 150px;
        margin-top: -44px;
        z-index: 99;
        display: block !important;
        border: 0;
        background-color: transparent;
        font-size: 60px;
        color: #fff;
        opacity: 0.2;
    }

    .testimonial .owl-nav button.owl-next {
        right: 0;
    }

    .testimonial .owl-nav button.owl-prev {
        left: 0;
    }

        .testimonial .owl-nav button.owl-prev:hover,
        .testimonial .owl-nav button.owl-next:hover {
            background: none;
            opacity: 1;
        }


/* dots */
.testimonial .owl-dots {
    width: 100%;
    position: absolute;
    bottom: 30px;
}

    .testimonial .owl-dots .owl-dot span {
        background-color: rgba(255,255,255,0.2)
    }

    .testimonial .owl-dots .owl-dot:hover span {
        background-color: rgba(255,255,255,0.5)
    }

    .testimonial .owl-dots .owl-dot.active span {
        background-color: #fff;
    }



/* Mobile */
@media screen and (max-width: 767px) {

    .section.section-testimonials {
        padding: 0px;
    }

    .section-slim .testimonial {
        margin-bottom: -40px;
        margin-top: -40px;
    }

    .testimonial .owl-carousel {
        border-radius: 0;
    }

    .testimonial .owl-stage-outer,
    .testimonial .owl-stage,
    .testimonial .owl-item {
        height: 410px;
    }

    .testimonial .item {
        padding: 30px 20px 65px 20px;
    }

    .testimonial .text p {
        font-size: 18px;
    }

    .testimonial .owl-nav {
        display: none;
    }

    .testimonial .owl-dots {
        bottom: 40px;
    }
}

